<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>グッズ削除</title>
    <link rel="stylesheet" href="../CSS/Delete.css">
</head>
<body>
    <header>
        <h1>グッズ削除</h1>
    </header>
	<form action="DeleteServlet" method="post">
		<input type="hidden" value="${user.id}" name="id">
    <div class="contents">
        <p>ランダム缶バッジ</p>
        <p>を本当に削除してよろしいでしょうか。</p>
    </div>

    <div class="botton">
        <input class="btn1" type="submit" class="okButton" value="OK">
        <a href="ListServlet" ><input class="btn1" type="button" value="キャンセル"></a>
     </div>
	</form>
</body>
</html>